Mailinglist Archive: opensuse-bugs (4653 mails)

< Previous Next >
[Bug 575142] rpm package virtualbox-ose-kmp-default does not install correctly
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 11 Feb 2010 11:42:07 +0000
  • Message-id: <20100211114207.E5B9C24551B@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=575142

http://bugzilla.novell.com/show_bug.cgi?id=575142#c3


--- Comment #3 from Peter Klyushkin <dassburger@xxxxxxxxx> 2010-02-11 11:42:07
UTC ---
(In reply to comment #1)
Hi Peter !
your vbox kernel modules need update - you have version : 2.6.31.5
but your kernel is 2.6.31.8, you have to refresh your repos and install
vbox-kernel modules again :

use this :
zypper ref
zypper in virtualbox-ose-kmp-default

Yes, I noticed the difference between kernel and modules versions too. But
these were the latest versions available from the official openSUSE repository
by the moment of installation. The packages installed without any dependency
problem, and most of the symlinks were created automatically. Only vboxdrv and
vboxnet* were missing.

And right now such installation with slightly different versions of modules and
kernel works fine at my home desktop. So, I think that the exact problem not in
the difference between fourth version numbers, but in the RPM package
installation script.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >